PHP kézikönyv
Előző |  | Következő

# add_property_unicodel_ex

add_property_unicodel_ex -- ...

## Leírás

#include <zend_API.h>

int add_property_unicodel_ex ( zval* arg, char* key, uint key_len, UChar* str, uint length, int duplicate, magic TSRMLS_DC )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_unicode | Fel | add_property_unicodel